@charset "UTF-8";


/* メディアクエリ
------------------------------------------------------------------ */
/* タブレット縦 /スマートフォン横 */
@media screen and (min-width: 481px) {
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
}

/* ページ
------------------------------------------------------------------ */
#stores-ols
{
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	color:#4d4d4d;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	#stores-ols
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto 100px;
		padding: 0px;
		text-align: left;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 2em;
		color:#4d4d4d;
	}
}

/* 共通
------------------------------------------------------------------ */
/* オンラインショップ・実店舗見出し
------------------------------------------------------------------ */
#stores-ols .onlineshop,
#stores-ols .jitutenpo {
	width: 100%;
	height: auto;
	display: block;
	margin: 20px auto;
	padding: 0px;
	font-size: 14px;
	line-height: 1.75em;
	text-align: left;
	color:#333;
}
#stores-ols h1,
#stores-ols .jitutenpo h3,
#stores-tenpo h1,
#stores-tenpo h3
{
	width: 100%;
	height: auto;
	display: block;
	margin: 30px auto 10px;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
	line-height: 2em;
	color:#333;
	text-align: center;
}
#stores-ols h1 i,
#stores-ols .jitutenpo h3 i,
#stores-tenpo h1 i
{
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	font-size: 28px;
	line-height: 1.5em;
	color:#3ec1a5;
	text-align: center;
}
#stores-tenpo h3 i
{
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	font-size: 28px;
	line-height: 1.5em;
	color:#c5d6d6;
	text-align: center;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	#stores-tenpo .jitutenpo {
		width: 100%;
		height: auto;
		display: block;
		margin: 40px auto;
		padding: 0px;
		font-size: 14px;
		line-height: 1.75em;
		text-align: center;
		color:#333;
	}
	#stores-ols h1,
	#stores-ols .jitutenpo h3,
	#stores-tenpo h1,
	#stores-tenpo h3
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 50px auto 30px;
		padding: 0px;
		font-size: 24px;
		line-height: 2em;
		font-weight: bold;
		color:#333;
		text-align: center;
	}
	#stores-ols i,
	#stores-ols h3 i,
	#stores-tenpo h1 i
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px;
		font-size: 28px;
		line-height: 1.5em;
		color:#3ec1a5;
		text-align: center;
	}
	#stores-tenpo h3 i
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px;
		font-size: 28px;
		line-height: 1.5em;
		color:#c5d6d6;
		text-align: center;
	}
}

/* オンラインショップ
------------------------------------------------------------------ */
#stores-ols .onlineshop ul.ols
{
	width: 90%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 15px 0px 15px 0px;
	border-bottom: 1px solid #ccc;
	font-size: 0;
}
#stores-ols .onlineshop ul.ols li
{
	height: auto;
	display: inline-block;
	margin: 0px auto;
	padding: 0px;
}
#stores-ols .onlineshop ul.ols li.name
{
	width: 55%;
	height: auto;
	display: inline-block;
	margin: 0px auto;
	padding: 0px 3% 0px 0px;
	color:#333;
	font-size: 14px;
	line-height: 1.5em;
	text-align: left;
	vertical-align: middle;
}
#stores-ols .onlineshop ul.ols li.link
{
	width: 42%;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	text-align: right;
	vertical-align: middle;
}
#stores-ols .onlineshop a ul.ols li.link img
{
	width: 100%;
	height: auto;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	#stores-ols .onlineshop .inner
	{
		width: 980px;
		min-height: 280px;
		display: block;
		margin: 0px auto;
		padding: 0px;
		text-align: center;
		font-size: 0;
	}
	#stores-ols .onlineshop ul.ols
	{
		width: 276px;
		height: 200px;
		display: inline-block;
		margin: 0px 25px;
		padding: 80px 0px 0px;
		border-bottom: none;
		text-align: center;
		border-radius: 4px;        /* CSS3草案 */  
		-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
		-moz-border-radius: 4px;   /* Firefox用 */  
		background-color: #eef4f4;
	}
	#stores-ols .onlineshop ul.ols li
	{
		display: block;
		margin: 0px auto;
		padding: 0px;
		text-align: center;
	}
	#stores-ols .onlineshop ul.ols li.name
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px;
		color:#333;
		font-size: 18px;
		line-height: 1.75em;
		text-align: center;
		vertical-align: baseline;
	}
	#stores-ols .onlineshop ul.ols li.link
	{
		width: 100%;
		margin: 10px 0px 0px;
		padding: 0px;
		display: block;
		text-align: center;
		vertical-align: baseline;
	}
	#stores-ols .onlineshop a ul.ols li.link img
	{
		width: 155px;
		height: auto;
	}
}

/* オンラインショップ一覧
------------------------------------------------------------------ */
#stores-ols .onlineshop h2
{
	width: 100%;
	height: auto;
	display: block;
	margin: 30px auto 10px;
	padding: 0px;
	font-size: 18px;
	line-height: 2em;
	color:#3ec1a5;
	text-align: center;
}
#stores-ols ul.onlineshop-list {
	width: 90%;
	margin: 0px auto 60px;
	padding: 0px;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	text-align: center;
	font-size: 0;
}
ul.onlineshop-list li {
	width: 100%;
	margin: 0px ;
	padding: 7px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 13px;
	line-height: 1.4em;
	text-align: left;
	display: inline-block;
	list-style:none;
	background: #e5eeee;
	border-top: 1px solid #ccc;
}
ul.onlineshop-list li:nth-child(2n+1) {
	background: #fff;
}
ul.onlineshop-list li a {
	width: auto;
	padding: 10px 0px 10px 30px;
	margin: 0px auto;
	display: block;
	color:#333;
	text-decoration: none;
	position: relative;
}
ul.onlineshop-list li a:before {
	position: absolute;
	top: 35%;
	left: 0;
	content: '\f0a9';
	color: #eca2c2;
	font-size: 23px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
ul.onlineshop-list li a:hover {
	color:#f69;
	text-decoration: none;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	#stores-ols .onlineshop h2
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 80px auto 30px;
		padding: 0px;
		font-size: 20px;
		line-height: 2em;
		font-weight: bold;
		color:#3ec1a5;
		text-align: center;
	}
	#stores-ols ul.onlineshop-list {
		width: 980px;
		margin: 0px auto 100px;
		padding: 0px;
		display:-webkit-box;
		display:-moz-box;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:-moz-flex;
		display:flex;
		-webkit-box-lines:multiple;
		-moz-box-lines:multiple;
		-webkit-flex-wrap:wrap;
		-moz-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		text-align: center;
		font-size: 0;
	}
	ul.onlineshop-list li {
		width: 30%;
		margin: 0px 5px;
		padding: 20px 1%;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 1.5em;
		text-align: center;
		display: inline-block;
		list-style:none;
		background: #fff;
		border-top: none;
	}
	ul.onlineshop-list li:nth-child(2n+1) {
		margin: 0px 5px;
		padding: 20px 1%;
	}
	ul.onlineshop-list li:nth-child(4n+1),
	ul.onlineshop-list li:nth-child(4n+2) {
		background: #fff;
	}
	ul.onlineshop-list li:nth-child(6n+1),
	ul.onlineshop-list li:nth-child(6n+2),
	ul.onlineshop-list li:nth-child(6n+3) {
		background: #e5eeee;
	}
	ul.onlineshop-list li a {
		width: auto;
		padding: 0px 0px 0px 33px;
		margin: 0px auto;
		display: block;
		color:#333;
		text-align: left;
		text-decoration: none;
		position: relative;
		vertical-align: middle;
	}
	ul.onlineshop-list li a:before {
		position: absolute;
		top: 0;
		left: 0;
		content: '\f0a9';
		color: #eca2c2;
		font-size: 26px;
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
	}
	ul.onlineshop-list li a:hover {
		color:#f69;
		text-decoration: none;
	}
}

/* 実店舗カテゴリ選択セレクトフォーム
------------------------------------------------------------------ */
.cp_select {
	overflow: hidden;
	width: 90%;
	margin: 0px auto;
	text-align: center;
}
.cp_select select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.cp_select select::-ms-expand {
	display: none;
}
.cp_select.cp_tenpo {
	position: relative;
	border-radius: 2px;
	border-radius: 50px;
	background: #3ebab6;
}
.cp_select.cp_tenpo::before {
	content: "";
	display: block;
	position: absolute;
	top: 10px;
	right: 12px;
	width: 14px;
	height: 14px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: translateX(-50%) rotate(135deg);
	pointer-events: none;
}
.cp_select.cp_tenpo select {
	padding: 8px 40px 8px 5px;
	font-size: 16px;
	transform: scale(0.9);
	line-height: 1.8em;
	color: #ffffff;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	#stores-ols .cp_select {
		overflow: hidden;
		width: 500px;
		margin: 0px auto;
		text-align: center;
		display: block;
	}
	#stores-tenpo .cp_select {
		overflow: hidden;
		width: 500px;
		margin: 0px auto;
		text-align: center;
		display: inline-block;
	}
/* 変更なし
	.cp_select select {}
	.cp_select select::-ms-expand {}
	.cp_select.cp_tenpo {}
	.cp_select.cp_tenpo::before {}
*/
	.cp_select.cp_tenpo select {
		padding: 8px 40px 8px 5px;
		font-size: 18px;
		transform: scale(0.9);
		line-height: 1.8em;
		color: #ffffff;
	}
	.cp_select.cp_tenpo option {
		padding: 8px 40px 8px 5px;
		font-size: 18px;
		transform: scale(0.9);
		line-height: 1.8em;
		color: #000;
	}
}

/* 実店舗 都道府県別一覧
------------------------------------------------------------------ */
#stores-tenpo h3
{
	width: 95%;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 26px;
	line-height: 1.8em;
	color:#333;
	text-align: center;
	display: block;
	margin: 20px auto 0px;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #ccc;
}
#stores-tenpo dl
{
	width: 90%;
	min-height: 30px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	color:#666;
	padding: 10px;
	margin: 0px auto;
	border-bottom: 1px solid #ccc;
}
#stores-tenpo dl:nth-child(even)
{
	overflow: hidden;
	background: #fff;
}
#stores-tenpo dl:nth-child(odd)
{
	overflow: hidden;
	background: #e5eeee;
}
#stores-tenpo dt.name
{
	width: 100%;
	float: left;
	padding: 7px 0px 17px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 15px;
	line-height: 1.4em;
	color:#333;
	font-weight: bold;
	margin: 0px auto;
}
#stores-tenpo dd.address
{
	width: 100%;
	float: left;
	padding-top: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 12px;
	line-height: 1.4em;
}
#stores-tenpo dd.tel
{
	width: 40%;
	float: left;
	padding-top: 0px;
	margin: 10px 0px 0px 0px;
	font-size: 14px;
	line-height: 1.4em;
}
#stores-tenpo dd.maplink
{
	width: auto;
	float: right;
}
#stores-tenpo .jitutenpo h3
{
	width: 100%;
	height: auto;
	display: inline-block;
	margin: 50px auto 10px;
	padding: 0px;
	font-size: 18px;
	line-height: 2em;
	font-weight: bold;
	color:#333;
	text-align: center;
	border-bottom: none;
}
#stores-tenpo .jitutenpo h3 i
{
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	font-size: 28px;
	line-height: 1.5em;
	color:#c5d6d6;
	text-align: center;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	#stores-tenpo h3
	{
		width: 980px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 30px;
		line-height: 1.8em;
		color:#333;
		text-align: center;
		display: block;
		margin: 40px auto 0px;
		padding: 0px 0px 20px 0px;
	}
	#stores-tenpo dl
	{
		width: 960px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		display: block;
		margin: 0px auto;
		padding: 15px 10px;
		font-size: 0;
	}
	#stores-tenpo dl:nth-child(even)
	{
		background: #fff;
	}
	#stores-tenpo dl:nth-child(odd)
	{
		background: #e5eeee;
	}
	#stores-tenpo dt.name
	{
		width: 100%;
		display: block;
		margin: 0px auto 5px;
		padding: 5px 0px 5px 7px;
		font-size: 17px;
		line-height: 1.8em;
		font-weight: bold;
		color:#333;
	}
	#stores-tenpo dd.address
	{
		width: 500px;
		display: inline-block;
		vertical-align: top;
		margin: 0px auto;
		padding: 7px 40px 0px 25px;
		font-size: 15px;
		line-height: 1.8em;
		color:#666;
	}
	#stores-tenpo dd.tel
	{
		width: 250px;
		display: inline-block;
		vertical-align: top;
		margin: 0px auto;
		padding: 7px 0px 0px 10px;
		font-size: 16px;
		line-height: 1.8em;
		color:#666;
		text-align: center;
	}
	#stores-tenpo dd.maplink
	{
		width: 100px;
		display: inline-block;
		vertical-align: top;
		margin: 0px auto;
		padding: 0px;
		text-align: center;
	}
	#stores-tenpo .jitutenpo h3
	{
		width: 380px;
		height: auto;
		display: inline-block;
		margin: 50px auto 30px;
		padding: 0px;
		font-size: 24px;
		line-height: 2em;
		font-weight: bold;
		color:#333;
		text-align: center;
	}
	#stores-tenpo .jitutenpo h3 i
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px;
		font-size: 28px;
		line-height: 1.5em;
		color:#c5d6d6;
		text-align: center;
	}
}